/* TABLET PORTRAIT */

@media screen and (max-width: 800px){



	.container { padding:0 20px; }



	/* CONTENT */

	.content { float:none; width:auto; margin:0 0 50px; }

	.content-submenu { float:none; width:auto; margin:0 0 50px; }

	.sidebar { clear:both; float:none; width:auto; }

	.sidebar .widget { overflow:hidden; }

	.sidebar .widget > li { float:left; width:47%; }

	.sidebar .widget > li:nth-child(odd) { margin-right:6%; }

	.submenu { float:none; width:auto; }

	

	

	/* NAVIGATION */

	.menu { float:none; }

	.menu li a { line-height:40px; height:40px; }

	/* Childer display on hover */

	.menu-main li ul { display:none; visibility:visible; opacity:1; }

	.menu-main li:hover > ul { display:block; } 

	#menu ul li {

		margin-left: 40px;

	}



	.footer-txt {

		float: left;

		width: 100%;

	}

	.footermenu {

		margin-left: 0px;

	}

	

	.portfolio .portfolio-item .portfolio-item-icon { background-size:32px; }

	.portfolio {

		padding-top:40px;

	}

	

	/* CONTACT FORM */

	.contact-form .field { overflow:hidden; margin:0 0 20px; }

	.contact-form .field input[type=text] { width:100%; }

	.contact-form .field textarea{ width:100%; }	

    

}



@media screen and (max-width: 690px){

	#menu ul li {

		margin-left: 15px !important;

	}

	.home-block {

		float:left !important;

		width: 96%;

		padding-bottom: 40px;

	}

}



@media screen and (max-width: 620px){

	.webmad-logo {

		width: 100%;

		text-align:center;

	}

	.header #menu-main {

		margin: 0px;

	}

	.header .menu {

		width: 100%;

	}

	.header .menu ul li {

		margin: 0px !important;

		width: 100%;

		text-align:center;

	}

	.menu li a {

		line-height: 30px;

	}

	.narrow-cap {

		top: 100%;

		color: #000;

	}

	.slide {

		overflow:visible !important;

	}

	.slideshowa {

		height: 350px !important;

	}

	.column {

		width: 96% !important;

	}

}



/* SMARTPHONE */

@media only screen and (max-width: 480px){

	

	h1 { font-size:2em; } 

	h2 { font-size:1.8em; } 

	h3 { font-size:1.4em; } 

	h4 { font-size:1.2em; } 

	h5 { font-size:1.1em; } 

	h6 { font-size:1.0em; }

	

	.container { padding:0 10px; }

	

	.topmenu { display:none; }

	

	.social { float:none; text-align:center; width:auto; margin:0 0 20px; overflow:hidden; }

	.social a.social-profile { display:inline-block; float:none; margin:0 3px; }

	

	.languages img { display:none; }

	

	.header { overflow:hidden; }

	.header .logo { -moz-transform-origin:left; -webkit-transform-origin:left; transform-origin:left; -moz-transform:scale(0.7); -webkit-transform:scale(0.7); transform:scale(0.7); }

	.header .subheader { display:none; }

	.single-left .menu { float:none; text-align:center; }

	

	.slider .slide-textbox { width:90%; margin:0 5%; right:0; left:0; bottom:50px; }

	.slider .slide-image { display:none; }

	

	.content { margin:0; float:none; width:auto; }

    .content-right { float:none; margin:0; }

	.content-wide { width:auto; margin:0; }



	.footer { text-align:center; float:none; }

	

	

	/* CONTENT */

	.sidebar .widget > li { float:none; width:auto; margin-right:0; }

	.sidebar .widget > li:nth-child(odd) { margin-right:0; }

	

	/* NAVIGATION */

	/*.menu-top { text-align:center;  }

	.menu-top li { display:inline-block; }

	.menu-top li a { margin:0 auto; }

	

	.menu { display:none; }

	.menu-mobile { display:block; }

	

	.footermenu { margin:0 0 10px; float:none; }

	.menu-footer { float:none; }

	.menu-footer li { float:none; margin:0 0 5px; }

	

	.navigation-portfolio { float:none; }*/

	.menu-footer-container, .footermenu {

		width: 100% !important;

	}

	.menu-footer-container ul li {

		width: 100% !important;

		text-align: center !important;

	}

	.footer {

		padding-top: 20px;

	}

	.home-block {

		padding: 120px 0px 40px !important;

		background-position: center top !important;

	}

	.skipmenu {

		display:block;

		width: 100%;

		text-align:center;

	}

	.header .menu {

		display:none;

	}



	/* POSTS */

	.post .post-image { margin:0 0 10px; }

	.post .post-thumbnail img { display:block; margin:0; line-height:0em; width:100%; height:auto; }

	.post .post-title { margin:0 0 10px 0; font-size:1.5em; }

	.post .post-byline {  }

	.post .post-comments { display:none; }

	.post .post-content { padding:0; margin:0 0 15px 0; }

	.post .readmore { margin:0; }

	

	

	/* PORTFOLIO DETAILS */

	.cpo_portfolio .portfolio-item-details { border:none; padding:none; }

	

	

	/* TEAM */

	.team .item { float:none; width:auto; margin-bottom:30px; }

	.team .item-last { margin-right:0; }

	.team .item-second { margin-right:0; }

	

	

	.contact-form { float:none; width:auto; padding:0 0 20px; margin:0; }



    .author-info { margin-left:0; }

	

    /* COMMENTS */

	.comment .comment-avatar { width:50px; }

	.comment .comment-title { padding:0; height:48px; margin-left:60px; }

	.comment .comment-author { display:block; }

	.comment .comment-date { display:block; border:0; padding:0; margin:0; }

	.comment .comment-content { margin-left:60px; }

	.comment .comment-children { margin-left:20px; }

	

	/* COMMENTS */

	.comment-form label{ float:none; padding:8px 0; }

	.comment-form input[type=text], 

	.comment-form textarea{ width:100%; }

	.comment-respond .form-submit { padding-left:0; }

	.comment-respond .form-allowed-tags { padding-left:0; }

	.comment-respond .form-submit { padding-left:0; }

	.comment-respond .form-submit, .respond .submit:visited { margin-left:0; }

}